Adobe Reader v9.0 required to view maps.

To download the reader visit:

www.adobe.com